{"code":"0","message":"操作成功","serverTime":1679668278842,"data":{"id":1,"storiesId":1,"name":"诞生","subTitle":"Chapter 1 - Born","cover":"http://mimikko-test.oss-cn-shanghai.aliyuncs.com/file/20200527/20200527150140_9i9k.png","sensitivity":0,"coin":300,"content":"“今天肯定又要熬夜了。”研究员Fe小姐看着手边刚刚带回来的箱子，笃定地说道。她陈述这个事实之余倒也没有其他多余的情绪筐。
“这样强大的守护石，族中至今罕有，此后，就算我们不在，它也会保护好琉璃的。”砗磲耐心地劝着水玉。
水玉这才松开了小筐，砗磲接过小筐，随着族长打开结界，离开了龙族领地。
在接过小筐之后，砗磲就一直仰着头，他不敢再看筐中熟睡的孩子，生怕自己，也会像水玉那样心软，明明自己早已经做好了决定。
水玉就这么在原地看着两人的背影越来越远，去了她不知道的地方。她明白，砗磲和族长要不了多久就能够回来，只是这个孩子，恐怕一生都难以回到这个她曾经呆过却从未好好看过的家了。
"}}